#bottom {width:100%; height:108; position:positive; overflow:hidden; }
#menu { width:100%; height:170px; position:positive; overflow:hidden; border:0px; }
#roommenu {width:100%; height:44px; overflow:hidden;  }
#slide {	width:100%;	height:auto;	position:absolute;	left:0px;	top:460px;	z-index:1;}
#slide1 {
	width:100%;
	height:auto;
	position:absolute;
	left:0px;
	top:1013px;
	z-index:1;
}
#slide2 {
	width:100%;
	height:auto;
	position:absolute;
	left:0px;
	top:900px;
	z-index:1;
}
#slideroom {
	width:100%;
	height:auto;
	position:absolute;
	left:0px;
	top:596px;
	z-index:1;
}
